{
  "format_version": "1.20.20",
  "minecraft:item": {
    "description": {
      "identifier": "c:tate_s",
      "category": "Items"
    },
    "components": {
      "minecraft:icon": {
        "texture": "tate_s"
      },
      "minecraft:max_stack_size": 64,
      "minecraft:display_name": {
        "value": "銀の盾（中古）登録者10万人の証。特に効果はない"
      }
    }
  }
}
